Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 25 Nov 1996 23:29:17 -0800 (PST)
From:      Doug White <dwhite@gdi.uoregon.edu>
To:        JKtheOWL@aol.com
Cc:        questions@freebsd.org
Subject:   Re: packages and associated libraries
Message-ID:  <Pine.BSI.3.94.961125232825.1884Q-100000@gdi.uoregon.edu>
In-Reply-To: <961123185931_1184632195@emout05.mail.aol.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sat, 23 Nov 1996 JKtheOWL@aol.com wrote:

> In loading emacs, it installs with no error messages but will not run,
> failing to locate libXmu.so.6.0.  Where is this? Where is emacs (emacs-19.31)
> supposed to be? What libraries need to be where? This typifies the problems I
> had in loading the software originally.

It's looking for an X component.  You need to run configure (I think) with
--without-x so that it will not try to build for X.  See the README for
information.

> It would help generally if there was an outline of what should be where, and
> what adjunct files should be downloaded with something like emacs-19.31.

That 14 mb monster is all you need.  :)

Doug White                              | University of Oregon  
Internet:  dwhite@resnet.uoregon.edu    | Residence Networking Assistant
http://gladstone.uoregon.edu/~dwhite    | Computer Science Major




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?Pine.BSI.3.94.961125232825.1884Q-100000>